2018-02-25 03:20 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000501v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:01
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000501: Expand/Collapse function is not working in final release 2.0
DescriptionAfter upgrading from Release candidate 2 to final release, seems that the expand/collapse functionality in "project designer" is not working anymore.
Nothing happens by pressing the butten.

On release candidate 2 it worked like a charm
Additional InformationPHP Version 5.2.6-1+lenny8
Apache 2.2.9
MySQL 5.0.51a
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001099

caseydk (administrator)

What browser?

~0001101

chdrsto (reporter)

Firefox 3.6 on Windows XP

~0001103

caseydk (administrator)

3.6.0 or 3.6.something else?

I'm using 3.6.6 on Win7 and not seeing the same.
Also, IE8 (in or out of compatibility mode) works.
Also, FF 3.5.9 on Ubuntu is fine.

Any additional guidance would be appreciated.

~0001104

chdrsto (reporter)

I've tried this on Mozilla/FireFox 3.6.6 and IE 7.0.5730 WinXP

~0001105

chdrsto (reporter)

Just to ensure:
I'm just talking about the blue button (expand / collapse) in project designer.
It works if I expand/collapse it over the leading task.

~0001106

caseydk (administrator)

Thanks for the clarification.

This is resolved in r1224.

You can get the change here - http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/modules/projectdesigner/vw_tasks.php?r1=1206&r2=1224
+Notes

-Issue History
Date Modified Username Field Change
2010-06-30 04:08 chdrsto New Issue
2010-06-30 06:11 caseydk Note Added: 0001099
2010-06-30 09:54 chdrsto Note Added: 0001101
2010-07-01 04:10 caseydk Note Added: 0001103
2010-07-01 07:07 chdrsto Note Added: 0001104
2010-07-01 22:08 chdrsto File Added: Collapse.JPG
2010-07-02 02:37 chdrsto Note Added: 0001105
2010-07-02 05:54 caseydk Note Added: 0001106
2010-07-02 05:54 caseydk Status new => resolved
2010-07-02 05:54 caseydk Resolution open => fixed
2010-07-02 05:54 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:52 caseydk Status resolved => closed
2010-09-21 22:52 caseydk Fixed in Version => v2.1
2010-09-21 23:01 caseydk Product Version v2.0.0 => v2.1
+Issue History